Browse Source

Updated from global requirements

Change-Id: I270fc5bb765ce2e3cde52081ff607d38ddec8e91
changes/72/440072/3
OpenStack Proposal Bot 5 years ago
parent
commit
670d54d435
  1. 2
      requirements.txt
  2. 2
      setup.py

2
requirements.txt

@ -6,7 +6,7 @@ netaddr!=0.7.16,>=0.7.13 # BSD
neutron-lib>=1.2.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
ovs>=2.6.1 # Apache-2.0
pbr>=1.8 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
tenacity>=3.2.1 # Apache-2.0
Babel>=2.3.4 # BSD
six>=1.9.0 # MIT

2
setup.py

@ -25,5 +25,5 @@ except ImportError:
pass
setuptools.setup(
setup_requires=['pbr>=1.8'],
setup_requires=['pbr>=2.0.0'],
pbr=True)

Loading…
Cancel
Save